# Push-Token entfernen

`DELETE https://{tenant}.stamp.eu/rest/push-token`

Only removes the specific token for the current user,
so other devices of the same user keep receiving push notifications.

## Query-Parameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `token` | string | ja |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `status` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
